[
  {
    "type": 12,
    "subtype": 0,
    "mode": {
      "labelA": "Power Mode",
      "entryA": "select",
      "dictionaryA": [
        {
          "key": "High Power",
          "value": 1,
          "restricted": false
        },
        {
          "key": "Low Power",
          "value": 2,
          "restricted": false
        },
        {
          "key": "Calibration",
          "value": 3,
          "restricted": true
        }
      ],
      "labelB": "Number of Averages",
      "entryB": "number",
      "dictionaryB": [
        {
          "key": "min",
          "value": 1,
          "restricted": false
        },
        {
          "key": "max",
          "value": 8,
          "restricted": false
        }
      ]
    }
  },
  {
    "type": 28,
    "subtype": 0,
    "mode": {
      "labelA": "Power Mode",
      "entryA": "select",
      "dictionaryA": [
        {
          "key": "High Power",
          "value": 1,
          "restricted": false
        },
        {
          "key": "Low Power",
          "value": 2,
          "restricted": false
        }
      ],
      "labelB": "Number of Averages",
      "entryB": "number",
      "minB": 1,
      "maxB": 8
    }
  },
  {
    "type": 5,
    "subtype": 5,
    "mode": {
      "labelA": "From Node Id",
      "entryA": "number",
      "dictionaryA": [
        {
          "key": "min",
          "value": 1,
          "restricted": false
        },
        {
          "key": "max",
          "value": 100,
          "restricted": false
        }
      ],
      "labelB": "To Node Id",
      "entryB": "number",
      "dictionaryB": [
        {
          "key": "min",
          "value": 1,
          "restricted": false
        },
        {
          "key": "max",
          "value": 100,
          "restricted": false
        }
      ]
    }
  },
  {
    "type": 5,
    "subtype": 0,
    "mode": {
      "labelA": "Read Mode",
      "entryA": "select",
      "dictionaryA": [
        {
          "key": "Fast Read",
          "value": 1,
          "restricted": false
        },
        {
          "key": "Standard",
          "value": 2,
          "restricted": false
        }
      ]
    }
  },
  {
    "type": 5,
    "subtype": 2,
    "mode": {
      "labelA": "Read Mode",
      "entryA": "select",
      "dictionaryA": [
        {
          "key": "Fast Read",
          "value": 1,
          "restricted": false
        },
        {
          "key": "Standard",
          "value": 2,
          "restricted": false
        }
      ]
    }
  }
]
